.troodos_2021_explore_inner_container {
    width: 80%;
    height: 45vh;
    position: relative;
    margin: 0 auto 5vmax auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.troodos_2021_explore_inner_container:nth-of-type(even) {
    flex-direction: row-reverse;
}

.troodos_2021_explore_inner_image_container {
    flex: 0 1 60%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
    overflow: hidden;
    height: 100%;
}

.troodos_2021_explore_inner_image_div {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.troodos_2021_explore_inner_image {
    height: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: unset!important;
}

.troodos_2021_explore_inner_text_outer_container {
    position: relative;
    flex: 0 1 40%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.troodos_2021_explore_inner_text_inner_container {
    flex: 0 1 80%;
    position: relative;
}

.troodos_2021_explore_inner_text_inner_container_title {
    position: relative;
    margin: 0;
    padding: 0 0 20px 0;
    font: 200 calc(var(--majestic_default_font_size) * var(--competitive_advantages_title)) 'Segoe', serif;
}

.troodos_2021_explore_inner_text_inner_container_text {
    position: relative;
    margin: 0;
    padding: 0 0 0px 0;
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
    max-height: calc(var(--majestic_default_line_height) * 16);
    overflow: hidden;
    color: #272727;
}

.troodos_2021_explore_inner_image_container .owl-dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 10px 5px 10px;
    border-radius: 5px;
}

.troodos_2021_explore_inner_image_container .owl-dot {
    float: left;
    padding: 0;
    background: #fff;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin: 0 5px;
    text-indent: -999px;
    outline: 0;
    overflow: hidden;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    position: relative;
    bottom: 0px;
}

.troodos_2021_explore_inner_image_container .owl-dot.active {
    height: 15px;
    width: 15px;
    bottom: 3px;
    border-radius: 35%;
    background: transparent;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.troodos_2021_explore_inner_image_container .owl-stage-outer,
.troodos_2021_explore_inner_image_container .owl-stage,
.troodos_2021_explore_inner_image_container .owl-item {
    height: 100%;
}

@media screen and (orientation: portrait) and (max-width: 500px) {
    .troodos_2021_explore_inner_container {
        width: 100%;
        height: unset;
        margin: 30px auto 0px auto;
        display: flex;
        flex-direction: column!important;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
    }
    .troodos_2021_explore_inner_image_container {
        flex: unset;
        overflow: hidden;
        height: var(--troodos_2021_mobile_devices_img_height);
    }
    .troodos_2021_explore_inner_image_container .owl-stage-outer,
    .troodos_2021_explore_inner_image_container .owl-stage,
    .troodos_2021_explore_inner_image_container .owl-item {
        height: 100%;
    }
    .troodos_2021_explore_inner_image_container .owl-item,
    .troodos_2021_explore_inner_image_div {
        height: 100%;
        overflow: hidden;
    }
    .troodos_2021_explore_inner_image {
        height: 100%;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        width: unset!important;
    }
    .troodos_2021_explore_inner_text_outer_container {
        width: 90%;
        margin: 0 auto 20px auto;
    }
    .troodos_2021_explore_inner_text_inner_container {
        flex: unset;
    }
    .troodos_2021_explore_inner_text_inner_container_title {
        position: relative;
        margin: 0;
        padding: 10px 0 20px 0;
        text-align: center;
        font: 400 5vmax/5vmax 'Minion';
    }
    .troodos_2021_explore_inner_text_inner_container_text {
        text-align: justify;
        max-height: unset;
    }
}

@media screen and (orientation: landscape) and (max-width: 900px) {
    .troodos_2021_explore_inner_container {
        width: 100%;
        height: unset;
        margin: 30px auto 0px auto;
        display: flex;
        flex-direction: column!important;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
    }
    .troodos_2021_explore_inner_image_container {
        flex: unset;
        overflow: hidden;
        height: calc(100vh - 50px);
    }
    .troodos_2021_explore_inner_image_container .owl-stage-outer,
    .troodos_2021_explore_inner_image_container .owl-stage,
    .troodos_2021_explore_inner_image_container .owl-item {
        height: 100%;
        position: relative;
    }
    .troodos_2021_explore_inner_image_div {
        height: 100%;
    }
    .troodos_2021_explore_inner_image {
        height: unset;
        position: relative;
        left: 0;
        transform: translateY(-50%);
        width: 100%!important;
        top: 50%;
    }
    .troodos_2021_explore_inner_text_outer_container {
        width: 90%;
        margin: 0 auto 20px auto;
    }
    .troodos_2021_explore_inner_text_inner_container {
        flex: unset;
    }
    .troodos_2021_explore_inner_text_inner_container_title {
        position: relative;
        margin: 0;
        padding: 10px 0 20px 0;
        text-align: center;
        font: 400 6vmax/6vmax 'Minion';
    }
    .troodos_2021_explore_inner_text_inner_container_text {
        text-align: justify;
        max-height: unset;
    }
}

@media screen and (orientation: portrait) and (min-width: 500px) and (max-width: 1050px) {
    .troodos_2021_explore_inner_container {
        width: 100%;
        height: unset;
        margin: 30px auto 0px auto;
        display: flex;
        flex-direction: column!important;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
    }
    .troodos_2021_explore_inner_image_container {
        flex: unset;
        overflow: hidden;
        height: var(--troodos_2021_mobile_devices_img_height);
    }
    .troodos_2021_explore_inner_image_container .owl-stage-outer,
    .troodos_2021_explore_inner_image_container .owl-stage,
    .troodos_2021_explore_inner_image_container .owl-item {
        height: 100%;
    }
    .troodos_2021_explore_inner_image_container .owl-item,
    .troodos_2021_explore_inner_image_div {
        height: 100%;
        overflow: hidden;
    }
    .troodos_2021_explore_inner_image {
        height: 100%;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        width: unset!important;
    }
    .troodos_2021_explore_inner_text_outer_container {
        width: 90%;
        margin: 0 auto 20px auto;
    }
    .troodos_2021_explore_inner_text_inner_container {
        flex: unset;
    }
    .troodos_2021_explore_inner_text_inner_container_title {
        position: relative;
        margin: 0;
        padding: 10px 0 20px 0;
        text-align: center;
        font: 400 6.5vw/6.5vw 'Minion';
    }
    .troodos_2021_explore_inner_text_inner_container_text {
        text-align: justify;
        max-height: unset;
    }
}

@media screen and (orientation: landscape) and (min-width: 900px) and (max-width: 1200px) {
    .troodos_2021_explore_inner_container {
        width: 100%;
        height: unset;
        margin: 30px auto 0px auto;
        display: flex;
        flex-direction: column!important;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
    }
    .troodos_2021_explore_inner_image_container {
        flex: unset;
        overflow: hidden;
        height: calc(100vh - 50px);
    }
    .troodos_2021_explore_inner_image_container .owl-stage-outer,
    .troodos_2021_explore_inner_image_container .owl-stage,
    .troodos_2021_explore_inner_image_container .owl-item {
        height: 100%;
        position: relative;
    }
    .troodos_2021_explore_inner_image_div {
        height: 100%;
    }
    .troodos_2021_explore_inner_image {
        height: 100%;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        width: unset!important;
        top: unset;
    }
    .troodos_2021_explore_inner_text_outer_container {
        width: 90%;
        margin: 0 auto 20px auto;
    }
    .troodos_2021_explore_inner_text_inner_container {
        flex: unset;
    }
    .troodos_2021_explore_inner_text_inner_container_title {
        position: relative;
        margin: 0;
        padding: 10px 0 20px 0;
        text-align: center;
        font: 400 4.5vw/4.5vw 'Minion';
    }
    .troodos_2021_explore_inner_text_inner_container_text {
        text-align: justify;
        max-height: unset;
    }
}